<template>
  <div class="home">
    <!-- <img alt="Vue logo" src="../assets/logo.png">-->
    <mainContent pageTitle="Registration form"/> 

  </div>
</template>

<script>
// @ is an alias to /src
import mainContent from '@/components/signUp.vue'

export default {
  name: 'Home',
  components: {
    mainContent
  },
}
</script>
